Subject: [Int-area] WGLC on mboned-lightweight-igmpv3-mldv2

From: Jari Arkko <[email-masked]>
Date: Thu, 12 Nov 2009 13:30:36 +0900

As I mentioned in the meeting on Monday, we have a draft out of MBONED 
that I'd like the INT folks to review carefully. (We've in the past 
developed IGMP and MLD protocols in the Internet Area, but the working 
group has been closed some time ago. I hope all the protocol experts 
were actually in MBONED already, but just to make sure no one is 
surprised I am asking for an additional review round.)

Here's the pointer to the draft:

   http://tools.ietf.org/html/draft-ietf-mboned-lightweight-igmpv3-mldv2

Please provide comments within two weeks, i.e., by November 26th.

Jari